@charset 'utf-8';
/*
 Theme Name:   Blessing Child
 Theme URI:    http://blessing.ancorathemes.com/
 Description:  Blessing - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com
 Template:     blessing
 Version:      2.1
 Tags:         light, inheritable theme-options
 Text Domain:  ancora
*/


@import url("../blessing/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.formclass .wpcf7 .wpcf7-form {
    text-align: left !important;
}
.sc_team_item_info a:hover {
    color: #fff !important;
}
h4.sc_team_item_title {
    color: #fff !important;
}
div#custom_options {
    display: none;
}
div#slider-1-layer-2 {
    display: none !important;
}
h5 a {
    font-family:Arial, Helvetica, sans-serif!important;
}
.sc_socials_item:nth-last-child(1){background:url(https://davidcowburnfunerals.co.uk/wp-content/themes/blessing/skins/blessing/images/insta.png?_t=1595505031); background-repeat:no-repeat; background-size:15px 15px; background-position: center; }

footer .sc_socials_item:nth-last-child(1){background:url(https://davidcowburnfunerals.co.uk/wp-content/themes/blessing/skins/blessing/images/insta-f.png?_t=1595505031)!important; background-repeat:no-repeat!important; background-size:15px 15px!important; background-position: center!important; }

.sc_socials.sc_socials_size_small a:hover {
    background-color: inherit!important;
    color: #c1b8b1;
}


footer .logo img{ width:270px;}
.sc_socials.sc_socials_size_small .sc_socials_item {
    float: left;
}

.sc_socials.sc_socials_size_small a:hover {
    background-color: inherit;
}
.logo_descr {
    text-align: justify !important;
}
.page-id-1458 .owl-carousel .owl-item img {
    height: 350px;
}
.rl-gallery-item img {
    height: 225px !important;
}
.dcbf_our-services-home .dcbf_our-services-item{
	padding-left: 10px;
    padding-right: 10px;
}
.dcbf_our-services-home .dcbf_our-services-item h4{
	padding-left: 10px;
    padding-right: 10px;
	font-size: 20px;
    min-height: 50px;
}
.dcbf_our-services-home .dcbf_our-services-item div.vc_column-inner{
	border: 2px solid #085cab;
    padding: 20px;
	min-height: 485px;
	font-size: 18px;
	border-radius: 10px;
	margin-top: 20px;
}
.dcbf_our-services-home .dcbf_our-services-item .sc_price{
	display: inherit;
    position: inherit;
    text-align: center;
    font-size: 12px;
    margin: 10px 0;
}
.dcbf_pre-paid-plans-content li{
	font-size: 18px;
}



@media only screen and (max-width: 600px) {
	.dcbf_our-services-home .dcbf_our-services-item div.vc_column-inner{
		min-height: 260px;
}
.top_panel_wrap .marg_top_2em{width:325px;}

}
@media only screen and (max-width: 820px) and (max-height: 1180px) {
	.dcbf_our-services-home .dcbf_our-services-item div.vc_column-inner{
		min-height: 350px;
	}
}
@media only screen and (max-width: 768px) and (max-height: 1024px) {
	.dcbf_our-services-home .dcbf_our-services-item div.vc_column-inner{
		min-height: 620px;
	}
}
@media only screen and (min-width: 790px) and (max-width: 1098px){
	.dcbf_our-services-home .dcbf_our-services-item div.vc_column-inner{
		min-height: 340px;
	}
}